docs

# SupergroupEventMessage

interface SupergroupEventMessage < T : SupergroupEvent > : GroupEventMessage < T >
Content copied to clipboard

## Properties

chat
Link copied to clipboard
abstract val chat : Chat
Content copied to clipboard
chatEvent
Link copied to clipboard
abstract val chatEvent : T
Content copied to clipboard
date
Link copied to clipboard
abstract val date : DateTime
Content copied to clipboard
from
Link copied to clipboard
abstract val from : User
Content copied to clipboard

The source User of this type

messageId
Link copied to clipboard
abstract val messageId : MessageIdentifier
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard

## Inheritors

CommonSupergroupEventMessage
Link copied to clipboard